<?xml version="1.0" encoding="utf-8"?>

<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@color/full_white">

        <it.integry.integrywmsnative.ui.ElevatedToolbar
            android:id="@+id/elevated_toolbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <androidx.appcompat.widget.Toolbar
                android:id="@+id/toolbar"
                android:layout_width="match_parent"
                android:layout_height="?actionBarSize"/>

        </it.integry.integrywmsnative.ui.ElevatedToolbar>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/lista_colli_main_list"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scrollbars="vertical"
                app:layout_behavior="@string/appbar_scrolling_view_behavior" />


            <androidx.constraintlayout.widget.ConstraintLayout
                xmlns:tools="http://schemas.android.com/tools"
                android:id="@+id/lista_bancali_empty_view"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:alpha="0.3"
                tools:context=".gest.lista_bancali.ListaBancaliActivity">

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_empty_top"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    app:layout_constraintGuide_percent="0.1" />

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_empty_left"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.15" />

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_empty_right"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.85" />

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:gravity="center_horizontal"
                    app:layout_constraintStart_toEndOf="@id/guideline_empty_left"
                    app:layout_constraintEnd_toStartOf="@id/guideline_empty_right"
                    app:layout_constraintTop_toTopOf="@id/guideline_empty_top">

                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="72dp"
                        android:layout_height="wrap_content"
                        android:src="@drawable/ic_playlist_add_check_24dp"
                        android:adjustViewBounds="true"/>

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center_horizontal"
                        android:textColor="@android:color/black"
                        android:textSize="18sp"
                        android:text="@string/no_lu_already_registered_text"/>
                </LinearLayout>

            </androidx.constraintlayout.widget.ConstraintLayout>

        </RelativeLayout>


    </LinearLayout>
</layout>